﻿@charset "utf-8";
/* CSS Document */

body{font-size:14px;text-align:left;}

/*主体开始*/

.info{
	width:1000px;
	margin:0 auto;
	padding-left:30px;
	}
.pic{
	float:right;
	margin-right:140px;
	}	
.info h1,h2,h4{
	color:#6B2222;
	text-align:left;
	font-weight:bold;
	padding:0 0 10px;;
	}

.contact_info dt{
	font-size:16px;
	font-weight:bold;
	padding:5px 0;
	}
.contact_info dd{
	padding:5px 0;
	}
.personal_page{
	padding:20px 0;
	font-size:18px;
	color:#938950;
	}
.personal_page a{
	color:#938950;
	}
.cv{
	margin-left:-20px;
	padding:10px 0;
	}

.cv dt{
	padding-left:15px;
	font-size:18px;
	color:#6B2222;
	/*text-decoration:underline;*/
	font-weight:bold;
	/*文字加下划线*/
	margin-bottom:20px;
	/*border-bottom:1px solid #6B2222;*/
	}
.cv dl{
	padding-bottom:30px;
	
	}
.cv dd{
	font-size:14px;
	line-height:20px;
	padding:5px 100px 5px 20px;
	text-align:justify;
	}
.cv dd a{
	color:blue;
}
